@charset "UTF-8";

/* ===== Главная страница ===== */
.w-button {
  display: inline-block;
  padding: 9px 15px;
  background-color: #3898EC;
  color: white;
  border: 0;
  line-height: inherit;
  text-decoration: none;
  cursor: pointer;
  border-radius: 0;
}

.button {
  display: block;
  padding: 25px 57px;
  width: fit-content;
  margin: 0 auto;
  border-radius: 38px;
  background-color: #fff;
  box-shadow: inset -26px -52px 42px -20px rgb(161 7 4 / 100%), inset 9px 46px 31px 1px #ff4d4c;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Gilroy, sans-serif;
  font-size: clamp(13px, 13px + (20px - 13px) * (100vw - 320px) / (1920 - 320), 20px);
  text-align: center;
}

.button:hover {
  box-shadow: inset -14px -71px 17px 20px rgb(161 7 4 / 100%), inset 9px 46px 31px 1px #ff4d4c;
}

.about {
  padding: 30px 36px;
  display: flex;
  flex-direction: column;
  gap: 33px;
  border-radius: 16px;
  box-shadow: 3px 10px 8px -3px rgba(62, 95, 124, 0.04);
  background: var(--color-bg);
}

.about__wrapper {
  padding: 0 6px;
}

.about__header {
  display: flex;
  flex-direction: column;
  gap: 36px;
}

.about h2 {
  font-weight: 500;
  font-size: clamp(15.6px, 15.6px + (24px - 15.6px) * (100vw - 320px) / (1920 - 320), 24px);
  color: var(--color-subtitle);
}

.about__content {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-top: 72px;
}

.about__content-item {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: clamp(11.7px, 11.7px + (18px - 11.7px) * (100vw - 320px) / (1920 - 320), 18px);
  color: var(--color-text);
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
  padding: 22px 0;
  cursor: pointer;
  transition: all 0.3s ease;
}

.about__content-item svg {
  flex-shrink: 0;
}

.about__content-item:hover {
  color: var(--color-primary);
  border-bottom: 1px solid var(--color-primary);
  transition: all 0.3s ease;
}

.documents {
  display: flex;
  flex-direction: column;
  gap: 33px;
  width: 100%;
}

.documents__list {
  display: flex;
  flex-direction: column;
  gap: 3px;
}

.documents h2 {
  font-weight: 500;
  font-size: clamp(15.6px, 15.6px + (24px - 15.6px) * (100vw - 320px) / (1920 - 320), 24px);
  color: var(--color-subtitle);
}

.documents__item {
  display: flex;
  align-items: center;
  gap: 22px;
  padding: 20px 14px;
  box-shadow: 3px 10px 8px -3px rgba(62, 95, 124, 0.04);
  border-radius: 16px;
  transition: all 0.3s ease;
}

.documents__item img {
  width: 227px;
  height: 151px;
  object-fit: contain;
  object-position: center;
}

.documents__item:hover h3 {
  color: var(--color-primary);
  transition: all 0.3s ease;
}

.documents__item-content {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.documents__item-content p {
  font-size: clamp(9.1px, 9.1px + (14px - 9.1px) * (100vw - 320px) / (1920 - 320), 14px);
  color: var(--color-muted);
}

.documents__item-content h3 {
  font-size: clamp(14.3px, 14.3px + (22px - 14.3px) * (100vw - 320px) / (1920 - 320), 22px);
  font-weight: 600;
  line-height: 1.2;
  color: var(--color-subtitle);
  transition: all 0.3s ease;
}

.government-resources {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fafafa;
  min-height: 480px;
  padding: 95px 6px 119px;
}

.government-resources__container {
  display: flex;
  flex-direction: column;
  gap: 33px;
}

.government-resources h2 {
  font-weight: 500;
  font-size: clamp(15.6px, 15.6px + (24px - 15.6px) * (100vw - 320px) / (1920 - 320), 24px);
  color: var(--color-subtitle);
}

.government-resources__list {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 33px;
}

.government-resources__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  box-shadow: 1px 3px 12px 0 rgba(62, 95, 124, 0.06);
  background: var(--color-bg);
  border-radius: 20px;
  padding: 30px 10px;
  width: 100%;
}

.government-resources__item img {
  width: 134px;
  height: 89px;
  object-fit: contain;
  object-position: center;
}

.government-resources__item h4 {
  color: #3d3d3d;
  text-align: center;
  font-size: clamp(9.75px, 9.75px + (15px - 9.75px) * (100vw - 320px) / (1920 - 320), 15px);
}

@media (max-width: 768px) {
  .about {
    padding: 16px;
    gap: 16px;
  }

  .documents__item {
    flex-direction: column;
    box-shadow: 3px 10px 8px -3px rgba(62, 95, 124, 0.06);
    align-items: start;
  }

  .documents__item img {
    width: 100%;
    height: 106px;
    object-fit: cover;
    object-position: center;
    border-radius: 16px;
  }

  .about__header {
    gap: 10px;
  }

  .about__header p {
    font-size: 14px;
  }

  .about__content {
    margin-top: 0;
  }

  .documents {
    gap: 10px;
  }

  .government-resources {
    padding: 30px 16px;
  }

  .government-resources__list {
    gap: 10px;
  }

  .government-resources__container {
    gap: 16px;
  }
}